ISCS#FEP - Feature #2878

goceTvoooonoonooonooo
03/10/2023 10:12 AM - zhenyu yu

Status: Resolved Start date: 03/07/2023
Priority: Normal Due date: 03/09/2023
Assignee: zhenyu yu % Done: 90%
Category: Estimated time: 0.00 hour
Target version: 3.1_web Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/10/2023 10:14 AM - zhenyu yu
- Due date set to 03/08/2023
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/10/2023 10:15 AM - zhenyu yu
- Due date changed from 03/08/2023 to 03/09/2023
- % Done changed from 100 to 90
